body {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
	background-image: url(../images/index_bg.gif);
	background-repeat: repeat-y;
	background-position: 64px;
}
div#header {
	margin:0px;
	padding:0px;
	width:100%;
	background-color: #131313;
	border-bottom:1px solid #454545;
	background-color: #131313;
}
div#header h1{
	background-color: #131313;
	background-image:url(../images/index.jpg);
	background-repeat:no-repeat;
	margin: 0px 0px 0px 64px;
	padding: 0px;
	width: 440px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #454545;
	border-left-color: #454545;
	height: 230px;
}
.displaynone {
	display:none;
}
div#main,div#footer {
	margin: 0px;
	padding: 0px;
	width:100%;
	background-color: #191919;
	border-bottom:1px solid #454545;
}
div#main {
	background-image: url(../images/index_bg.gif);
	background-repeat: repeat-y;
	background-position: 64px;
}
div#main div {
	font-size: 60%;
	color: #454545;
	margin: 0px 0px 0px 64px;
	padding: 0px;
	width: 440px;
	height:46px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #454545;
	border-left-color: #454545;
}
div#main div img {
	width:179px;
	height:46px;
	margin:0px;
	_margin:0px 0px -2px 0px;
	padding:0px;
	border-right-width: 10px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #454545;
	border-left-color: #454545;
}
div#main div img:hover {
	border-right:10px solid #FF6600;
	border-left:1px solid #FF6600;
	margin:0px;
	padding:0px;
}
div#main div a {
	text-decoration:none;
	margin:0px 0px 0px 277px;
	padding:0px;
}
div#footer p {
	font-size: 55%;
	color: #454545;
	margin: 0px 0px 0px 64px;
	padding: 0px;
	width: 440px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #454545;
	border-left-color: #454545;
}
